{
  "channel": "Community-Media-Live",
  "date": "2023-11-23",
  "program": [
    {
      "in": 0.0,
      "out": 83.4,
      "duration": 83.4,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Hippy - Made with Theatrix Hollywood on Windows 3.1-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 77.184,
      "duration": 77.184,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 5840.202,
      "duration": 5840.202,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The War of the Stars - Star Wars Grindhouse Fan Edit -304p.mp4"
    },
    {
      "in": 0.0,
      "out": 6855.64,
      "duration": 6855.64,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/BBC Neuromancer-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 411.542,
      "duration": 411.542,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Out of the Inkwell - Koko The Clown - A trip to Mars-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.034,
      "duration": 1580.034,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Sword of Freedom - A Portrait in Emerald Green-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1438.234,
      "duration": 1438.234,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Tales of Tomorrow #16 - Frankenstein -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 4029.696,
      "duration": 4029.696,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/High Treason (1929_1930) - Talkie Edition-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 214.55,
      "duration": 214.55,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/INCOMING TRANSMISSION.mp4"
    },
    {
      "in": 0.0,
      "out": 649.96,
      "duration": 649.96,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Star Wars - Super 8 - B_W - Silent (1977) -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.176,
      "duration": 19.176,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Burly-Chairs LP Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Pirates of 1920 (1911)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 8019.588,
      "duration": 8019.588,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The War of the Stars II The Future in Motion - Fan Edit -320p.mp4"
    },
    {
      "in": 0.0,
      "out": 96.107,
      "duration": 96.107,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Nelson CRT Huge.mp4"
    },
    {
      "in": 0.0,
      "out": 188.036,
      "duration": 188.036,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Golden Shrines - Under The Sun -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 3534.102,
      "duration": 3534.102,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Lord of the Universe - TVTV - -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1717.302,
      "duration": 1717.302,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Fountain of Youth (Orson Welles, 1958) - unsold Pilot. -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 4711.607,
      "duration": 4711.607,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The First Spaceship on Venus-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 6165.2,
      "duration": 6165.2,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Phantom of the Opera (Silent 1925) - 16mm - DeOldiify'd -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 4835.895,
      "duration": 4835.895,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/A Trip to Mars (Himmelskibet) (1918) -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1303.56,
      "duration": 1303.56,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Windows 3.1 Presents Yesterday Tomorrow, The Cartoon. -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 4863.114,
      "duration": 4863.114,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Santa Claus Conquers the Martians (1964)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1515.869,
      "duration": 1515.869,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Scarlet Pimpernel - s01e01 - The Hostage-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 5853.659008,
      "duration": 5853.659008,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/2023-07-22 - Analog Revolution Put on a Show (or else) - Lofi - Rat Babies - Piece - Doctor Deathray-720p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 77.184,
      "duration": 77.184,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 5853.659008,
      "duration": 5853.659008,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/2023-07-22 - Analog Revolution Put on a Show (or else) - Lofi - Rat Babies - Piece - Doctor Deathray-720p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 3534.102,
      "duration": 3534.102,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Lord of the Universe - TVTV - -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 8019.588,
      "duration": 8019.588,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The War of the Stars II The Future in Motion - Fan Edit -320p.mp4"
    },
    {
      "in": 0.0,
      "out": 96.107,
      "duration": 96.107,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Nelson CRT Huge.mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 649.96,
      "duration": 649.96,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Star Wars - Super 8 - B_W - Silent (1977) -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 4711.607,
      "duration": 4711.607,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The First Spaceship on Venus-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.034,
      "duration": 1580.034,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Sword of Freedom - A Portrait in Emerald Green-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1303.56,
      "duration": 1303.56,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Windows 3.1 Presents Yesterday Tomorrow, The Cartoon. -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 4029.696,
      "duration": 4029.696,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/High Treason (1929_1930) - Talkie Edition-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 5840.202,
      "duration": 5840.202,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The War of the Stars - Star Wars Grindhouse Fan Edit -304p.mp4"
    },
    {
      "in": 0.0,
      "out": 83.4,
      "duration": 83.4,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Hippy - Made with Theatrix Hollywood on Windows 3.1-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 188.036,
      "duration": 188.036,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Golden Shrines - Under The Sun -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 411.542,
      "duration": 411.542,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Out of the Inkwell - Koko The Clown - A trip to Mars-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 214.55,
      "duration": 214.55,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/INCOMING TRANSMISSION.mp4"
    },
    {
      "in": 0.0,
      "out": 4835.895,
      "duration": 4835.895,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/A Trip to Mars (Himmelskibet) (1918) -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 6165.2,
      "duration": 6165.2,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Phantom of the Opera (Silent 1925) - 16mm - DeOldiify'd -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1717.302,
      "duration": 1717.302,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Fountain of Youth (Orson Welles, 1958) - unsold Pilot. -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1438.234,
      "duration": 1438.234,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Tales of Tomorrow #16 - Frankenstein -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.176,
      "duration": 19.176,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Burly-Chairs LP Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 4863.114,
      "duration": 4863.114,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Santa Claus Conquers the Martians (1964)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1515.869,
      "duration": 1515.869,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Scarlet Pimpernel - s01e01 - The Hostage-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Pirates of 1920 (1911)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 6855.64,
      "duration": 6855.64,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/BBC Neuromancer-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 649.96,
      "duration": 649.96,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Star Wars - Super 8 - B_W - Silent (1977) -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 6855.64,
      "duration": 6855.64,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/BBC Neuromancer-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.034,
      "duration": 1580.034,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Sword of Freedom - A Portrait in Emerald Green-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 5853.659008,
      "duration": 5853.659008,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/2023-07-22 - Analog Revolution Put on a Show (or else) - Lofi - Rat Babies - Piece - Doctor Deathray-720p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 3534.102,
      "duration": 3534.102,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Lord of the Universe - TVTV - -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1779.606,
      "duration": 1779.606,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Command (1953) - Misc Episode-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 4029.696,
      "duration": 4029.696,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/High Treason (1929_1930) - Talkie Edition-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 4835.895,
      "duration": 4835.895,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/A Trip to Mars (Himmelskibet) (1918) -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 4711.607,
      "duration": 4711.607,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The First Spaceship on Venus-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 917.917341,
      "duration": 917.917341,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Filibus (1915) - Episode One - Work in Progress Preview-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1548.168,
      "duration": 1548.168,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Terminal Madness - 1980 Wisconsin local news computer special -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 96.107,
      "duration": 96.107,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Nelson CRT Huge.mp4"
    },
    {
      "in": 0.0,
      "out": 77.184,
      "duration": 77.184,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Data Kerfufle CHEMICALS in the EUCALYPTUS -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1438.234,
      "duration": 1438.234,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Tales of Tomorrow #16 - Frankenstein -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 188.036,
      "duration": 188.036,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Golden Shrines - Under The Sun -360p.mp4"
    },
    {
      "in": 0.0,
      "out": 214.55,
      "duration": 214.55,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/INCOMING TRANSMISSION.mp4"
    },
    {
      "in": 0.0,
      "out": 1303.56,
      "duration": 1303.56,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Windows 3.1 Presents Yesterday Tomorrow, The Cartoon. -1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 4863.114,
      "duration": 4863.114,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Santa Claus Conquers the Martians (1964)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 411.542,
      "duration": 411.542,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Out of the Inkwell - Koko The Clown - A trip to Mars-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 6165.2,
      "duration": 6165.2,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Phantom of the Opera (Silent 1925) - 16mm - DeOldiify'd -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 83.4,
      "duration": 83.4,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Space Hippy - Made with Theatrix Hollywood on Windows 3.1-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.702,
      "duration": 1039.702,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Pirates of 1920 (1911)-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1515.869,
      "duration": 1515.869,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Scarlet Pimpernel - s01e01 - The Hostage-480p.mp4"
    },
    {
      "in": 0.0,
      "out": 5840.202,
      "duration": 5840.202,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The War of the Stars - Star Wars Grindhouse Fan Edit -304p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.176,
      "duration": 19.176,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Burly-Chairs LP Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 8019.588,
      "duration": 8019.588,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The War of the Stars II The Future in Motion - Fan Edit -320p.mp4"
    },
    {
      "in": 0.0,
      "out": 1717.302,
      "duration": 1717.302,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/The Fountain of Youth (Orson Welles, 1958) - unsold Pilot. -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 1643.671,
      "duration": 1643.671,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/VideoFreex presents Mountain, at the 1970 New York Pop Festival -480p.mp4"
    },
    {
      "in": 0.0,
      "out": 927.709989,
      "duration": 927.709989,
      "source": "/var/lib/ffplayout/tv-media/community-media/com/Teenagers From Outer Space - Silent Cinema Edition - Ellijay Makerspace Fall Film Festival Entry-1080p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 174.62898600005428,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}